Bug 216782 - man page for "stap" refers to two non-existent man pages
man page for "stap" refers to two non-existent man pages
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: systemtap (Show other bugs)
6
All Linux
medium Severity low
: ---
: ---
Assigned To: Frank Ch. Eigler
Radek Bíba
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-21 18:47 EST by Robert P. J. Day
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-23 13:25:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Robert P. J. Day 2006-11-21 18:47:56 EST
the man page for "stap" contains, under "SEE ALSO", references to the
following alleged man pages:

  dprobes(1)
  elfutils(3)

which don't appear to exist.  (i'm not aware of any FC6 rpm for dprobes, and the
rpm for elfutils doesn't contain any man pages at all.)
Comment 1 Frank Ch. Eigler 2006-11-23 13:25:04 EST
fixed by regenerating html man pages

Note You need to log in before you can comment on or make changes to this bug.